### Method

# Gdk ScrollEventis_stop

#### Declaration [src]

    gboolean
    gdk_scroll_event_is_stop (
      GdkEvent* event
    )

#### Description [src]

Check whether a scroll event is a stop scroll event.

Scroll sequences with smooth scroll information may provide a stop scroll event once the interaction with the device finishes, e.g. by lifting a finger. This stop scroll event is the signal that a widget may trigger kinetic scrolling based on the current velocity.

Stop scroll events always have a delta of 0/0.

#### Return value

Type: `gboolean`

`TRUE` if the event is a scroll stop event.